Bug 1539345 - Please update to asterisk-sounds-core-1.6.1 to fix siren sounds
Summary: Please update to asterisk-sounds-core-1.6.1 to fix siren sounds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: asterisk-sounds-core
Version: 27
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-28 05:01 UTC by Anthony Messina
Modified: 2018-02-06 15:32 UTC (History)
2 users (show)

Fixed In Version: asterisk-sounds-core-1.6.1-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 15:32:38 UTC


Attachments (Terms of Use)

Description Anthony Messina 2018-01-28 05:01:02 UTC
Upstream has fixed a long-standing issue with siren sounds: https://issues.asterisk.org/jira/browse/ASTERISK-16172

Please update to 1.6.1

Thank you.

Comment 1 Jared Smith 2018-01-30 15:18:23 UTC
I've updated in Rawhide -- please let me know if you'd like me to push this back to F27 and F26 as well.

Comment 2 Anthony Messina 2018-01-30 18:34:00 UTC
Thanks, Jared.  I don't use F26 any longer, but I'd love to see this for F27.  Thanks.

Comment 3 Fedora Update System 2018-01-31 15:24:54 UTC
asterisk-sounds-core-1.6.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-37140d5877

Comment 4 Fedora Update System 2018-01-31 22:46:47 UTC
asterisk-sounds-core-1.6.1-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-37140d5877

Comment 5 Fedora Update System 2018-02-06 15:32:38 UTC
asterisk-sounds-core-1.6.1-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.